# NAME

git-annex fix - fix up links to annexed content

# SYNOPSIS

git annex fix `[path ...]`

# DESCRIPTION

Fixes up symlinks that have become broken to again point to annexed
content.

This is useful to run manually when you have been moving the symlinks
around, but is done automatically when committing a change with git too.

Also, adjusts unlocked files to be copies or hard links as
configured by annex.thin.

# OPTIONS

* file matching options
  
  The [[git-annex-matching-options]](1)
  can be used to specify files to fix.

# SEE ALSO

[[git-annex]](1)

[[git-annex-fsck]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
